# Interface EventHandlers

#### Hierarchy

- EventHandlers

- Defined in src/misc/swipe.js:31

#####
Index

### Properties

cancel
end
move
start

## Properties

### cancel

cancel: ((arg0: Event | TriggeredEvent<any, undefined, any, any>) => void)

#### Type declaration

- - (arg0: Event | TriggeredEvent<any, undefined, any, any>): void

  - #### Parameters

    - ##### arg0: Event | TriggeredEvent<any, undefined, any, any>

    #### Returns void

- Defined in src/misc/swipe.js:34

### end

end: ((arg0: Coordinates, arg1: Event) => void)

#### Type declaration

- - (arg0: Coordinates, arg1: Event): void

  - #### Parameters

    - ##### arg0: Coordinates

    - ##### arg1: Event

    #### Returns void

- Defined in src/misc/swipe.js:33

### move

move: ((arg0: Coordinates, arg1: Event) => void)

#### Type declaration

- - (arg0: Coordinates, arg1: Event): void

  - #### Parameters

    - ##### arg0: Coordinates

    - ##### arg1: Event

    #### Returns void

- Defined in src/misc/swipe.js:35

### start

start: ((arg0: Coordinates, arg1: Event) => void)

#### Type declaration

- - (arg0: Coordinates, arg1: Event): void

  - #### Parameters

    - ##### arg0: Coordinates

    - ##### arg1: Event

    #### Returns void

- Defined in src/misc/swipe.js:32

Generated using TypeDoc